
<div class="thumb">
    
    <div class="thumbnail-header">
        <div class="thumbnail-img">
            <a href="" [routerLink]="['/details', eventData.uid]">
                <img *ngIf="loadImg" [src]="src" (error)="dontShow($event)">
                <i *ngIf="!loadImg" class="pi pi-image"></i>
            </a>
        </div><!--class="thumbnail-img"-->
        <div class="thumbnail-header-title">
            <a href="" [routerLink]="['/details', eventData.uid]">
                <h3>{{ eventData.title | uppercase }}</h3>
            </a>
            <p>{{ eventData.dateStart | date: 'dd/MM/yyyy' }} - {{eventData.dateEnd | date: 'dd/MM/yyyy' }}</p>
        </div><!--class="thumbnail-header-title"-->
    </div><!--class="thumbnail-header"-->

    <div class="thumbnail-info">
        <p>{{ eventData.description }}</p>
        <p>{{ eventData.placename }}</p>
        <p>{{ eventData.city }}</p>
        <div *ngFor="let time of eventData.timetableThumb" class="timetable-info">
                <div *ngIf="time.begin; else continuation">
                    {{ time.begin | date:'dd/MM/yyyy - HH:mm' }} - {{ time.end | date:'dd/MM/yyyy - HH:mm' }}
                </div>
                <ng-template #continuation>{{ time }}</ng-template>            
        </div><!--class="timetable-info"-->
        <a href="" [routerLink]="['/details', eventData.uid]">
            <i class="pi pi-search-plus"></i>
        </a>
    </div><!--class="thumbnail-info"-->

</div><!--class="thumb"-->